@font-face {
    font-family: 'latobold';
    src: url('../fonts/lato-bold-webfont.eot');
    src: url('../fonts/lato-bold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-bold-webfont.woff2') format('woff2'), url('../fonts/lato-bold-webfont.woff') format('woff'), url('../fonts/lato-bold-webfont.ttf') format('truetype'), url('../fonts/lato-bold-webfont.svg#latobold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'latoregular';
    src: url('../fonts/lato-regular-webfont.eot');
    src: url('../fonts/lato-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-regular-webfont.woff2') format('woff2'), url('../fonts/lato-regular-webfont.woff') format('woff'), url('../fonts/lato-regular-webfont.ttf') format('truetype'), url('../fonts/lato-regular-webfont.svg#latoregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'latosemibold';
    src: url('../fonts/lato-semibold-webfont.eot');
    src: url('../fonts/lato-semibold-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-semibold-webfont.woff2') format('woff2'), url('../fonts/lato-semibold-webfont.woff') format('woff'), url('../fonts/lato-semibold-webfont.ttf') format('truetype'), url('../fonts/lato-semibold-webfont.svg#latosemibold') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'latoblack';
    src: url('../fonts/lato-black-webfont.eot');
    src: url('../fonts/lato-black-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-black-webfont.woff2') format('woff2'), url('../fonts/lato-black-webfont.woff') format('woff'), url('../fonts/lato-black-webfont.ttf') format('truetype'), url('../fonts/lato-black-webfont.svg#latoblack') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'latoitalic';
    src: url('');
    src: url('../fonts/lato-italic-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/lato-italic-webfont.woff2') format('woff2'), url('../fonts/lato-italic-webfont.woff') format('woff'), url('../fonts/lato-italic-webfont.ttf') format('truetype'), url('../fonts/lato-italic-webfont.svg#latoitalic') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'poppinsregular';
    src: url('../fonts/poppins-regular-webfont.eot');
    src: url('../fonts/poppins-regular-webfont.eot?#iefix') format('embedded-opentype'), url('../fonts/poppins-regular-webfont.woff2') format('woff2'), url('../fonts/poppins-regular-webfont.woff') format('woff'), url('../fonts/poppins-regular-webfont.ttf') format('truetype'), url('../fonts/poppins-regular-webfont.svg#poppinsregular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: 'latoregular';
    font-size: 14px;
    color: #777;
    background-color: #000;
}

header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 9;
    background-color: rgba(0, 0, 0, .95);
}

.container-fluid {
    max-width: 100%;
    padding: 0 15px;
}

.container {
    max-width: 1280px;
}

.inner-header {
    display: flex;
    align-items: center;
    justify-content: space-between;
    padding: 10px 0;
}

.menu ul {
    display: flex;
    list-style: none;
    margin: 0;
}

.menu ul li {
    margin-left: 40px;
}

.menu ul li a {
    font-size: 15px;
    font-family: 'latosemibold';
    color: #fff;
    text-decoration: none;
}

.menu ul li a.active {
    color: #c08830;
}

.menu ul li.mobile-number a {
    border: 1px solid #464646;
    color: #fff;
    padding: 6px 20px;
    font-family: 'latoblack';
}

.menu ul li.mobile-number a:hover {
    border: 1px solid #c08830;
    color: #FFF;
    background-color: #c08830;
}

.banner {
    margin-top: 70px;
    height: calc(93vh - 70px);
    overflow: hidden;
    background-color: #fff;
}

p.assured-call-back {
    color: #000;
    font-size: 14px;
}

.banner-div {
    display: flex;
    height: 100%;
}

.banner-left {
    width: 100%;
    height: 100%;
}

.banner-left .swiper-container {
    height: 100%;
}

.swiper-pagination .swiper-pagination-bullet {
    border-radius: 0;
    background-color: transparent;
    width: 15px;
    height: 15px;
    opacity: 1;
    border: 2px solid #c08831;
    border-radius: 100%;
}

.swiper-pagination .swiper-pagination-bullet-active {
    background-color: #c08831;
}

.btn {
    background-color: #c08831;
    border-radius: 0;
    color: #fff;
    font-size: 14px;
    letter-spacing: 2px;
    font-weight: 600;
    text-transform: uppercase;
    border: 2px solid #c08831;
    padding: 10px 25px;
}

.page-title {
    margin-bottom: 30px;
    background-color: #fff;
    text-align: center;
    padding: 20px 0;
}

.page-title h1 {
    color: #000;
    font-size: 30px;
}

.new-title h2 {
    text-align: center;
    margin: 0 0 30px 0;
    color: #fff;
    font-size: 30px;
}

.page-title p {
    color: #000;
    margin: 0;
}

.page-title p a {
    /* color: #fff; */
    color: #000;
    text-decoration: none;
}

.projects-item {
    background-color: #000;
    margin-bottom: 30px;
    border: 1px solid #c08831;
}

.project-img {
    position: relative;
    border-bottom: 1px solid #c08831;
}

.project-img .img-fluid {
    width: 100%;
}

.project-cnt {
    padding: 10px;
}

.project-cnt h2 {
    text-align: center;
    margin: 0 0 15px 0;
    font-size: 20px;
    font-family: 'latobold';
    color: rgba(255, 255, 255, 0.7);
}

.comming-soon-item {
    height: calc(100% - 30px);
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.comming-soon-item h4 {
    margin: 0;
    font-size: 25px;
    color: #fff;
}

.project-usp {
    margin: 0;
    list-style: none;
    padding: 0;
    width: 100%;
    display: inline-block;
}

.project-usp li {
    width: 50%;
    float: left;
    display: flex;
    align-items: center;
    margin: 0 0 12px 0;
    color: rgba(255, 255, 255, 0.7);
}

.project-usp li img {
    margin: 0 5px 0 0;
}

.project-buttons .modal-button {
    background-color: #c08831;
    color: rgba(255, 255, 255, 0.7);
    text-decoration: none;
    display: block;
    padding: 6px 10px;
    border-radius: 4px;
    font-size: 16px;
    width: 100%;
    text-align: center;
    border: 0;
}

.call-to-action-section {
    background-color: #c08831;
    padding: 40px 0;
}

.call-to-action-cnt p {
    color: #fff;
    font-size: 16px;
    margin: 0;
}

.call-to-action-button {
    text-align: right;
}

.call-to-action-button .btn {
    background-color: #fff;
    color: #c08831;
    border-color: #fff;
}

.call-to-action-cnt p a {
    text-decoration: none;
    color: #5e5353;
    font-weight: bolder;
}

.call-to-action-cnt p a.white-color {
    color: #fff;
    font-weight: normal;
}

.call-to-action-cnt p a.white-color small {
    font-size: 13px;
}

.specialist-block:last-child {
    margin-bottom: 0;
}

.specialist-block {
    margin-bottom: 25px;
    color: #fff;
}

.specialist-block a {
    color: #5e5353;
    text-decoration: none;
    font-size: 15px;
}

.faq-specialist-block {
    margin-bottom: 30px;
    color: #fff;
    border: 1px solid #fff;
    padding: 15px;
    min-height: 90%;
}

.top-footer {
    position: relative;
    padding: 50px 0px 50px;
    background-attachment: fixed;
    background-repeat: no-repeat;
    background-size: cover;
}

.top-footer::before {
    position: absolute;
    content: '';
    left: 0px;
    top: 0px;
    width: 100%;
    height: 100%;
    background-color: rgba(0, 0, 0, 0.85);
}

.location-detail {
    padding: 30px 30px;
    color: #fff;
    border: 2px solid rgba(255, 255, 255, 0.3);
}

.top-footer .container {
    position: relative;
}

.location-detail h4 {
    margin: 0;
    font-size: 25px;
    font-weight: 600;
}

.location-item {
    margin-top: 30px;
}

.location-item h5 {
    font-size: 22px;
}

.location-item p {
    margin: 0;
    font-size: 14px;
}

.location-item p a {
    color: #fff;
    text-decoration: none;
}

.form-footer h4 {
    color: #c08831;
    font-weight: 700;
    margin-bottom: 30px;
    font-size: 30px;
}

.form-group {
    margin-bottom: 15px;
    position: relative;
}

.form-control {
    border-radius: 0;
    padding: 10px 15px;
}

textarea.form-control {
    min-height: 180px;
    resize: none;
}

.form-control {
    border-radius: 0;
    padding: 10px 15px;
    border: 2px solid #fff;
    background-color: transparent;
    color: #fff;
}

.con-select {
    width: 120px;
    position: absolute;
    left: 15px;
    top: 0;
    height: 100%;
    color: #fff;
    background-color: transparent;
    border: none;
    color: #fff;
    padding: 0;
}

.modal-form .con-select {
    color: #000;
}

option,
optgroup {
    color: #000;
}

.con-select~.form-control {
    padding-left: 135px;
}

.form-control::placeholder {
    color: #fff;
    opacity: 1;
}

.form-control:-ms-input-placeholder {
    color: #fff;
}

.form-control::-ms-input-placeholder {
    color: #fff;
}

.form-control:focus {
    color: #fff;
    background-color: transparent;
    border-color: #fff;
    outline: 0;
    box-shadow: none;
}

.mid-footer {
    background-color: #2a2a2a;
    padding-top: 30px;
    width: 100%;
    display: inline-block;
}

.footer-menu {
    margin-bottom: 15px;
}

.footer-menu h4 {
    color: #a3a3a5;
    font-size: 20px;
    font-weight: 600;
    margin-bottom: 10px;
    padding-left: 20px;
    border-left: 6px solid #c08831;
}

.footer-menu ul {
    padding: 0;
    list-style: none;
    margin: 0;
    width: 100%;
    display: inline-block;
}

.footer-menu ul li {
    width: auto;
    display: inline-block;
    margin: 0 10px 0 0;
    position: relative;
    padding: 0 0 0 12px;
}

.footer-menu ul li::before {
    content: "";
    width: 5px;
    height: 5px;
    position: absolute;
    left: 0;
    top: 50%;
    background-color: #777;
    border-radius: 100%;
    transform: translateY(-50%);
}

.footer-menu ul li a {
    color: #777;
    text-decoration: none;
    font-size: 13px;
}

.rera-strip ul {
    padding: 0;
    list-style: none;
    text-align: center;
    margin: 0;
}

.rera-strip {
    background-color: #696969;
    padding-top: 10px;
}

.rera-strip ul li {
    padding: 0 15px;
    text-align: center;
    font-size: 13px;
    border-right: 1px solid #fff;
    width: auto;
    display: inline-block;
    color: #fff;
    margin-bottom: 10px;
}

.rera-strip ul li:last-child {
    border-right: 0;
}

.footer-para p {
    text-align: justify;
    margin-top: 16px;
    font-size: 13px;
}

.btm-footer .container {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.social-icons a {
    background-color: #c08831;
    width: 35px;
    height: 35px;
    justify-content: center;
    align-items: center;
    text-decoration: none;
    display: inline-flex;
    border-radius: 100%;
    color: #fff;
    margin: 0 0 0 10px;
}

.btm-footer {
    background-color: #272727;
    padding: 15px 0;
}

.modal-body .top-footer {
    padding: 15px 0px 15px;
}

.close {
    padding: 0;
    position: absolute;
    right: 5px;
    top: 0px;
    z-index: 9;
    background-color: transparent;
    border: 0;
    color: #fff;
    font-size: 20px;
}

.modal-body .top-footer {
    padding: 15px 0px 15px;
    background-attachment: inherit;
}

.modal-body {
    padding: 0;
}

.modal-content {
    background-color: #EEECE8;
    padding: 0;
}

.logo img {
    max-width: 100%;
}

.fix-mobile-strip {
    display: none;
}

.whatsapp_float {
    position: fixed;
    left: 10px;
    bottom: 50px;
    z-index: 999;
}

.fix-mobile-strip {
    display: none;
}

footer {
    font-family: 'poppinsregular';
}

.modal-form .send_btn.btn {
    background-color: #fff;
    color: #c08831;
    padding: 10px 15px;
}

.modal-img {
    height: 100%;
    background-size: cover;
    background-position: center;
}

.modal-body .close {
    color: #000;
}

.modal-form .form-control {
    border: 2px solid #000;
    color: #000;
    border-radius: 4px;
}

.modal-form .send_btn.btn {
    background-color: #c08831;
    color: #fff;
    padding: 10px 15px;
    border-radius: 4px;
    margin: 0 auto;
    display: table;
}

.modal-form .form-control::-webkit-input-placeholder {
    color: #000;
}

.modal-form .form-control:-ms-input-placeholder {
    color: #000;
}

.modal-form .form-control::placeholder {
    color: #000;
}

.modal-form .countryCode select {
    color: #000;
}

.modal-form textarea.form-control {
    min-height: 100px;
}

.modal-form {
    padding: 15px;
}

.modal-form .form-footer {
    text-align: center;
    padding: 15px;
    border: 1px dashed gray;
}

.modal-form .form-footer h4 {
    font-size: 22px;
    margin-bottom: 10px;
}

.modal-form .form-footer p {
    font-size: 16px;
}

.modal-body .close {
    color: #000;
    background-color: #fff;
    width: 30px;
    height: 30px;
    text-align: center;
    position: absolute;
    right: 0;
    box-shadow: 2px -2px 3px #000;
}

.modal-form .form-footer h4 {
    font-size: 22px;
    margin-bottom: 5px;
}

.modal-form .form-footer p {
    font-size: 16px;
}

.swiper-button-next,
.swiper-button-prev {
    color: #fff;
    background-color: #c08831;
    width: 40px;
    height: 40px;
    border-radius: 100%;
}

.swiper-button-next::after,
.swiper-button-prev::after {
    font-size: 22px;
    font-weight: 600;
}

.swiper-wrapper {
    position: relative;
}

.content-center {
    position: absolute;
    z-index: 1;
    color: #fff;
    top: 80%;
    left: 50%;
    transform: translate(-50%, -80%);
    text-align: center;
    width: 100%;
}

.content-center h2 {
    font-size: 45px;
}

.content-center p {
    font-size: 18px;
}

.content-center h4 {
    font-size: 30px;
}

.content-center h5 {
    font-size: 20px;
}

/*** button styles ***/

.btn-one {
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px transparent;
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    padding: 8px 35px;
    border: 2px solid #fff;
    color: #fff;
    font-size: 1.2rem;
    margin-top: 20px;
    border-radius: 50px;
    text-decoration: none;
    overflow: hidden;
}

.btn-one:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 0 50%;
    transform-origin: 0 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.5s;
    transition-duration: 0.5s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    background: #fff;
}

.btn-one:hover,
.btn-one:focus,
.btn-one:active {
    color: #c9973f;
    border: 2px solid #fff;
}

.btn-one:hover:before,
.btn-one:focus:before,
.btn-one:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
    -webkit-transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
    transition-timing-function: cubic-bezier(0.52, 1.64, 0.37, 0.66);
}

.swiper-slide:after {
    content: '';
    position: absolute;
    top: 0;
    right: 0;
    left: 0;
    bottom: 0;
    background: rgb(0, 0, 0, 60%);
}

.swiper-slide {
    position: relative;
    height: 100%;
}

.swiper-slide img {
    width: 100%;
}

.other-title {
    margin-bottom: 30px;
    text-align: center;
    background-color: #c08831;
    padding: 15px 0 12px 0;
}

.other-title h2 {
    color: #fff;
    font-size: 30px;
}

.call-to-action-cnt p a font strong {
    color: #c08831;
}

.formflag {
    display: none;
}

.toggle {
    position: fixed;
    text-align: center;
    cursor: pointer;
    background: #c08831;
    top: 50%;
    transform: rotate(270deg);
    right: -53px;
    font-size: 18px;
    color: #fff;
    z-index: 10;
    display: flex;
    padding: 9px 10px 10px 10px;
    box-shadow: 0 0 10px #000;
}

.toggle:before {
    content: '\f003';
    font-family: fontAwesome;
    font-size: 18px;
    color: #fff;
    margin-right: 10px;
}

a.projects-links {
    display: block;
    position: relative;
}

a.projects-links .project-cnt {
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
    z-index: 2;
    width: 100%;
    padding: 0 10px;
}

a.projects-links .project-cnt h2 {
    margin: 0;
    color: #fff;
    font-size: 18px;
    font-family: 'latosemibold';
    text-transform: uppercase;
}

a.projects-links::before {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    left: 0;
    top: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 1;
}

a.projects-links .project-img {
    display: block;
}

.faq-section {
    padding: 30px 0;
    background-color: #fff;
}

.accordion-button {
    font-size: 20px;
    color: #c08831;
    font-family: 'latobold';
}

.accordion-body {
    font-size: 18px;
    color: #000;
}

.accordion-button:not(.collapsed) {
    color: #fff;
    background-color: #c08831;
    box-shadow: inset 0 -1px 0 #c08831;
}

.accordion-button:focus {
    border: none;
    box-shadow: none;
}

.faq-title h4 {
    margin-bottom: 30px;
    text-align: center;
    color: #000;
    font-size: 30px;
    text-transform: uppercase;
    font-family: 'latobold';
}

.faq-title h2 {
    margin-bottom: 30px;
    text-align: center;
    color: #000;
    font-size: 30px;
    text-transform: uppercase;
    font-family: 'latobold';
}

/* RESPONSIVE CSS STARTS HERE */

@media only screen and (max-width: 1600px) {
    .form-group {
        margin-bottom: 15px;
    }
}

@media only screen and (max-width: 1400px) {
    .form-group {
        margin-bottom: 4px;
    }
}

@media only screen and (max-width: 1279px) {
    .rera-strip ul li {
        padding: 0 7px;
    }
    .project-usp li {
        font-size: 14px;
    }
    .project-cnt h2 {
        font-size: 18px;
    }
}

@media only screen and (max-width: 1199px) {
    .project-usp li {
        font-size: 16px;
    }
    .project-cnt h2 {
        font-size: 20px;
    }
    .menu ul li {
        margin-left: 30px;
    }
}

@media only screen and (max-width:991px) {
    .button_container {
        position: absolute;
        top: 50%;
        right: 0;
        height: 29px;
        width: 35px;
        cursor: pointer;
        z-index: 100;
        transition: opacity 0.25s ease;
        transform: translateY(-50%);
    }
    .button_container:hover {
        opacity: 0.7;
    }
    .button_container.active .top {
        transform: translateY(11px) translateX(0) rotate(45deg);
        background: #fff;
    }
    .button_container.active .middle {
        opacity: 0;
        background: #fff;
    }
    .button_container.active .bottom {
        transform: translateY(-11px) translateX(0) rotate(-45deg);
        background: #fff;
    }
    .button_container span {
        background: #ce9f47;
        border: none;
        height: 5px;
        width: 100%;
        position: absolute;
        top: 0;
        left: 0;
        transition: all 0.35s ease;
        cursor: pointer;
    }
    .button_container span:nth-of-type(2) {
        top: 11px;
    }
    .button_container span:nth-of-type(3) {
        top: 22px;
    }
    .overlay {
        position: fixed;
        background: #ce9f47;
        top: 0;
        left: 0;
        width: 100%;
        height: 0%;
        opacity: 0;
        visibility: hidden;
        transition: opacity 0.35s, visibility 0.35s, height 0.35s;
        overflow: hidden;
        z-index: 9;
    }
    .overlay.open {
        opacity: 0.9;
        visibility: visible;
        height: 100%;
    }
    .overlay.open li {
        -webkit-animation: fadeInRight 0.5s ease forwards;
        animation: fadeInRight 0.5s ease forwards;
        -webkit-animation-delay: 0.35s;
        animation-delay: 0.35s;
    }
    .overlay.open li:nth-of-type(2) {
        -webkit-animation-delay: 0.4s;
        animation-delay: 0.4s;
    }
    .overlay.open li:nth-of-type(3) {
        -webkit-animation-delay: 0.45s;
        animation-delay: 0.45s;
    }
    .overlay nav {
        position: relative;
        height: 70%;
        top: 50%;
        transform: translateY(-50%);
        text-align: center;
    }
    .overlay ul {
        list-style: none;
        padding: 0;
        margin: 0 auto;
        display: inline-block;
        position: relative;
        height: 100%;
    }
    .overlay ul li {
        display: block;
        position: relative;
        opacity: 0;
        margin: 0 0 15px 0;
    }
    .overlay ul li a {
        display: block;
        position: relative;
        color: #fff;
        text-decoration: none;
        overflow: hidden;
        font-size: 30px;
    }
    .overlay ul li a:hover:after,
    .overlay ul li a:focus:after,
    .overlay ul li a:active:after {
        width: 100%;
    }
    .overlay ul li a:after {
        content: "";
        position: absolute;
        bottom: 0;
        left: 50%;
        width: 0%;
        transform: translateX(-50%);
        height: 3px;
        background: #fff;
        transition: 0.35s;
    }
    @-webkit-keyframes fadeInRight {
        0% {
            opacity: 0;
            left: 20%;
        }
        100% {
            opacity: 1;
            left: 0;
        }
    }
    @keyframes fadeInRight {
        0% {
            opacity: 0;
            left: 20%;
        }
        100% {
            opacity: 1;
            left: 0;
        }
    }
    .menu {
        position: relative;
    }
    .menu ul li.mobile-number a {
        border: none;
        padding: 0;
    }
    .menu ul li.mobile-number a:hover {
        border: 0;
        background-color: transparent;
    }
    .menu ul li a.active {
        color: #fff;
    }
    .form-footer h4 {
        font-size: 26px;
    }
    .page-title h1 {
        font-size: 26px;
    }
    .project-usp li {
        font-size: 13px;
    }
    .project-cnt h2 {
        font-size: 18px;
    }
    .banner-div {
        display: block;
    }
    .banner-left {
        width: 100%;
    }
    .banner {
        height: auto;
    }
    .accordion-button {
        font-size: 18px;
    }
    .accordion-body {
        font-size: 17px;
    }
}

@media(max-width:768px) {
    .scroll {
        width: 100%;
        height: 100%;
        overflow-y: auto;
    }
    .content {
        padding: 50px 50px;
    }
}

@media only screen and (max-width:767px) {
    .overlay ul li a {
        font-size: 22px;
    }
    .btm-footer .container {
        display: block;
        text-align: center;
    }
    .copyright {
        margin-bottom: 10px;
    }
    .call-to-action-cnt {
        text-align: center;
        margin: 0 0 15px 0;
    }
    .call-to-action-button {
        text-align: center;
    }
    .btm-footer {
        padding: 15px 0 80px 0;
    }
    .fix-mobile-strip {
        display: block;
        position: fixed;
        bottom: 0;
        left: 0;
        width: 100%;
        z-index: 1;
    }
    .fix-mobile-strip ul {
        margin: 0;
        padding: 0;
        list-style: none;
        display: flex;
    }
    .fix-mobile-strip ul li {
        width: 50%;
        text-align: center;
    }
    .fix-mobile-strip ul li a {
        display: block;
        text-decoration: none;
        color: #fff;
        background-color: #c08831;
        padding: 10px;
        font-size: 16px;
    }
    a.whatsapp_float {
        width: 46px;
        height: 44px;
        left: 50%;
        bottom: 0;
        z-index: 1;
        transform: translateX(-50%);
        background-image: url(../images/mobile-whatsapp.webp);
        background-size: cover;
    }
    a.whatsapp_float img {
        display: none;
    }
    .form-footer h4 {
        font-size: 20px;
        margin-bottom: 15px;
        margin-top: 25px;
    }
    .content-center h2 {
        font-size: 34px;
    }
    .content-center p {
        font-size: 14px;
    }
    .content-center h4 {
        font-size: 25px;
    }
    .content-center h5 {
        font-size: 14px;
    }
    .btn-one {
        padding: 5px 24px;
        font-size: 1rem;
        margin-top: 10px;
    }
    .swiper-slide img {
        height: 400px;
    }
    .toggle {
        display: none;
    }
    .accordion-button {
        font-size: 16px;
        font-family: 'latoregular';
    }
    .accordion-body {
        font-size: 15px;
    }
}

@media only screen and (max-width:575px) {
    .overlay ul li a {
        font-size: 20px;
    }
    .rera-strip ul li {
        border-right: 0;
    }
    .project-usp li {
        font-size: 11px;
    }
    .project-cnt h2 {
        font-size: 16px;
    }
    .page-title h1 {
        font-size: 20px;
    }
    .accordion-button {
        font-size: 14px;
        padding: 10px;
    }
    .accordion-body {
        font-size: 13px;
        padding: 10px;
    }
    .accordion-button::after {
        background-size: 15px;
    }
}

/* RESPONSIVE CSS ENDS HERE */